#include "colors.inc"
#include "textures.inc"

camera {
   location  <0, 50, -180>
   direction <0, 0,  1.5>
   up        <0, 1,  0>
   right   <4/3, 0,  0>
   look_at   <0, 0,  0>
}

sphere { <0, 0, 0>, 25
   pigment {Blue}

   normal {
      bump_map {
         gif "bumpmap_.gif"  
         bump_size 5
         interpolate 2
         once
      }
      scale 50
      translate <-25, -25, 0>
   }
   finish {ambient 0.2 diffuse 0.7 specular 0.6 reflection 0.5}
}


plane { y, -25
   texture { Sandalwood scale<20,20,20>}
   finish {ambient 0.1 diffuse 0.5 reflection 0.2}
}

light_source {<100,120,-130> colour White}